<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	
	<title><?php if (is_single() || is_page() || is_archive()) { wp_title('',true); } else { bloginfo('name'); echo(' &#8212; '); bloginfo('description'); } ?></title>
	
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<!--[if lte IE 7]>
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/ie7.css" />
	<![endif]-->
	<!--[if lte IE 6]>
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/ie6.css" />
	<![endif]-->
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	
	<?php wp_head(); ?>
</head>
<body>

<div id="container">
<!-- Topmenu starter - For flere menupunkter, kopier dette tag: <li><a <?php if (is_archive() || is_page('sidenavn')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/sidenavn/">sidenavn</a></li>  og udskift "sidenavn" med din nye sides navn. Husk at opdatere dine Permalinks til Numerisk eller egen Struktur!  -->
<ul id="nav">
   		<li><a <?php if (is_home()) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>">Forside</a></li>
		<li><a <?php if (is_archive() || is_page('archives')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/archives/">arkiver</a></li>
		<li><a <?php if (is_page('about')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/about/">om</a></li>
       <li><a <?php if (is_page('sitemap')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/sitemap/">oversigt</a></li>
		<li><a <?php if (is_page('contact')) echo('class="current" '); ?>href="<?php bloginfo('url'); ?>/contact/">kontakt</a></li>		
	<li class="rss"><a href="<?php bloginfo('rss2_url'); ?>">RSS</a></li>
 	</ul>

	<div id="masthead">
		<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
		<h3><?php bloginfo('description'); ?></h3>
	</div>

	
	<div id="header_img">
     <?php if (is_home()) { ?>
		<img src="<?php bloginfo('template_url'); ?>/images/header_1.jpg" width="900" height="140" alt="<?php bloginfo('name'); ?> Forside billede header image" title="<?php bloginfo('name'); ?> Forside billede header image" />
   <?php } else { ?>
     <img src="<?php bloginfo('template_url'); ?>/images/header_<?php echo(rand(2,6)); ?>.jpg" width="900" height="140" alt="<?php bloginfo('name'); ?> tilfældigt header billede" title="<?php bloginfo('name'); ?> skiftende header billede" />
<?php } ?>

  <!--   <?php if (is_page('archives')) { ?>
		<img src="<?php bloginfo('template_url'); ?>/images/header_archives.jpg" width="900" height="140" alt="<?php bloginfo('name'); ?> archives page header image" title="<?php bloginfo('name'); ?> archives page header image" />
		<?php } elseif (is_page('about')) { ?>
		<img src="<?php bloginfo('template_url'); ?>/images/header_about.jpg" width="900" height="140" alt="<?php bloginfo('name'); ?> about page header image" title="<?php bloginfo('name'); ?> about page header image" />
		<?php } else { ?>
		<img src="<?php bloginfo('template_url'); ?>/images/header_<?php echo(rand(1,5)); ?>.jpg" width="900" height="140" alt="<?php bloginfo('name'); ?> random header image" title="<?php bloginfo('name'); ?> random header image" />
		<?php } ?> -->
	</div>